CREATE TABLE hrsa_expand_field_settings (
  id NUMBER(38,0) primary key  NOT NULL,
  module varchar2(100) NOT NULL ,
  module_info varchar2(1000) ,
  pk varchar2(100)  NOT NULL,
  expand_sql varchar2(4000) NOT NULL ,
  field_setting varchar2(4000) NOT NULL,
  create_time  date DEFAULT sysdate,
  update_time  date DEFAULT sysdate,
  creator NUMBER(38,0) NOT NULL ,
  delete_type number NOT NULL ,
  tenant_key varchar2(10) NOT NULL
);
/

ALTER TABLE hrsa_salary_statistics_item ADD last_rule VARCHAR2(500) NULL;
/

ALTER TABLE hrsa_salary_statistics_item ADD old_rule VARCHAR2(500) NULL;
/

ALTER TABLE hrsa_salary_statistics_item ADD frequent_rule VARCHAR2(500) NULL;
/

ALTER TABLE hrsa_salary_statistics_item ADD tile_rule VARCHAR2(500) NULL;
/

